New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#346 (bug correction on the wind module computation for LIM 3.0) – NEMO

Opened 13 years ago

Closed 13 years ago

Last modified 2 years ago

#346 closed Bug (fixed)

bug correction on the wind module computation for LIM 3.0

Reported by: ctlod Owned by: nemo
Priority: normal Milestone:
Component: LIM3 Version: trunk
Severity: Keywords: LIM* wind
Cc:

Description

# option (0):
change the way to compute the wind module using mean values of ocean-ice velocities differences at U-V points.

# option (1):
same computation of the wind module as option (0) but every nn_fsbc time step only

# option (2):

  • same computation of the wind module as option (0) but every nn_fsbc time step only
  • correct a bug on the computed sea-ice fraction zonal/meridional mean

Commit History (4)

ChangesetAuthorTimeChangeLog
8521marc2017-09-14T17:42:14+02:00

gmed:#346 Merging branches/NERC/dev_r5518_GO6_MEDUSA_conserv

8489jpalmier2017-09-01T16:55:53+02:00

JPALM -- gmed ticket #346 : improve MEDUSA conservation -- import BBL bug fix from NEMO ticket #1932 to GO6 branch

8487jpalmier2017-09-01T16:35:06+02:00

JPALM -- gmed ticket #346 -- branch creation

1322ctlod2009-02-20T09:50:55+01:00

correction of the wind module computation + few bugs, see ticket: #346

Change History (5)

comment:1 Changed 13 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 6 years ago by nicolasmartin

  • Keywords module removed

comment:3 Changed 5 years ago by nemo

  • Keywords LIM* added

comment:4 Changed 2 years ago by dford

In 13316:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 2 years ago by dford

In 13318:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found
Note: See TracTickets for help on using tickets.